html, body { min-width: 330px; font-family: 'Lato', sans-serif; overflow-x: hidden; }

.nopadding { padding:0px !important; }
.nomargin { margin:0px !important; }

a { outline:none; color: #1a4e00; }
*:focus { outline: none!important; }

#main a.label,
#main a span { color:#1a4e00; }
.d-none, .hide { display:none; }

body#index.shop_1 { background-color: #00d67d; }

.mt-5 { margin-top: 3rem !important; }
.mb-5 { margin-bottom: 3rem !important; }

.btn-secondary, .btn-tertiary {
    border-radius: 25px;
    color: #fff;
    background-color: #1a4e00;
    border-color: rgba(0,0,0,0);
}
#products .up .btn-secondary, #products .up .btn-tertiary {
    color: #fff;
}
.req {
    color:red;
    position:relative;
    top:-2px;
}
.color { 
    color:#00d67d;
}
.no-product { text-align: center; display:none; }
.no-product img { width:100px; }
.no-product button { display:block; margin-top:25px; margin-right: auto; margin-left: auto; }
.btn-small { padding: .2rem 1rem; font-size: 0.8em; }
.textCenter { text-align: center; }
.textLeft { text-align: left; }
.textRight { text-align: right; }
.hidden, .header-banner, #menu-icon, #_mobile_logo,
#header .header-nav .cart-preview .shopping-cart,
#mobile_top_menu_wrapper
/*,nav.pagination*/ {
    display:none !important;
}
nav.pagination {
    margin-top: 2em;
    margin-bottom: 4em;
    text-align: center;
}
#wrapper
{
    padding-top: 0;
    background: transparent;
}
#header .header-nav .cart-preview.active {
    background-color: transparent;
}
#header { 
    background-color: #00d67d;
    box-shadow: none;
}
#header,
.header_relat,
.header_fixed {
    height:64px;
}
.header_relat,
.header_fixed,
.header-nav,#breadcrumb,
#category_filters {
    background-color: #00d67d;
}
.header-nav {
    padding-top: 10px;
    padding-bottom: 0px;
}

#header .header-nav {
    max-height: none;
    border-bottom: none;
}

#category_filters .products-selection { margin-bottom: 0rem; }
#category.category-depth-level-2 #category_filters { display:none; }
#breadcrumb { padding-top: 10px; padding-bottom: 10px; }

#header .fajS {
    display:flex;
    align-items:center;
    justify-content:start;
    height: 55px;
}
#header .fajE {
    display:flex;
    align-items:center;
    justify-content:end;
    height: 55px;
}
#header .fajS span,
#header .fajE span {
    color:#fff;
    font-size: 1.1em;
    font-weight: bold;
    margin-left:10px;
}

#header .logo,
#header .header-nav img {
    max-height: 45px;
}
#header .header-nav img.img-back {
    max-height: 30px;
    margin: 12px 0px;
}
#header .header-nav .cart-preview .header {
    text-align: right;
}
#header .header-nav .material-icons {
    position: absolute;
}

#header .header-nav .blockcart
{
    height: auto;
    padding: 0;
    margin-left: 0;
    background: transparent;
}
#header .header-nav h1 { 
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
    text-align: right;
    margin-top: 10px;
}
@media only screen and (max-width : 767px) {/* xs */
    #header .header-nav h1 { 
        margin-top: 0px;
    }
}

.card-block {
    padding: 0rem 0em 0.5rem;
}

#breadcrumb .breadcrumb{
    padding:0;
    background:transparent;
    color:#1a4e00;
    font-size: 0.8em;
    margin: 0px;
}
#breadcrumb .breadcrumb ol{
    padding-left:0;
    margin-bottom:0
}
#breadcrumb .breadcrumb li{
    display:inline
}
#breadcrumb .breadcrumb li::after{
    margin:0.3125rem;
    content:">"
}
#breadcrumb .breadcrumb li:last-child{
    margin:0;
    content:">";
}
#breadcrumb .breadcrumb li:last-child::after{
    content:""
}
#breadcrumb .breadcrumb li a{
    color:#1a4e00
}

#breadcrumb .breadcrumb li a:hover,
#breadcrumb .breadcrumb li a:active{
    color:#fff
}

#content-wrapper {
    margin-bottom:0px;
    padding-bottom:62px;
}

.btn-primary {
    border-radius: 25px;
}

.products-selection .showing {
    font-size: 0.8em;
    display: none;
}

.picto-drive {
    max-height: 35px;
}
.psd_store_selector {
    padding: 8px 10px 8px 17px;
    display: flex;
    align-items: center;
}
.psd_store_selector i {
    top:0px;
}
.psd_store_selector.fixed {
    height: 52px;  
}
.psd_store_selector.active {
    background: #FFF2D1;
    color:#333 !important;
}

.rowMax {
    margin-right: -20px;
    margin-left: -20px;
}

#products .product, #search .product, .featured-products .product, .product-accessories .product, .product-miniature .product {
    width:calc(100% / 2 - 18px);
}
#products .product:nth-child(even),#search .product:nth-child(even), .featured-products .product:nth-child(even), .product-accessories .product:nth-child(even), .product-miniature .product:nth-child(even) {
    margin-left:3px;
}
#products .product:nth-child(odd),#search .product:nth-child(odd), .featured-products .product:nth-child(odd), .product-accessories .product:nth-child(odd), .product-miniature .product:nth-child(odd) {
    margin-right:3px;
}
#products .product-miniature,#search .product-miniature, .featured-products .product-miniature, .product-accessories .product-miniature, .product-miniature .product-miniature {
    margin:0px;
}
.page-search #products .product {
    width:calc(100% / 2 - 18px);
    min-width: auto;
}

#subcategories{margin-bottom:20px;border-top:none}
#subcategories .subcategory-heading{margin-bottom:20px;font-weight:500}
#subcategories ul{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0px}
#subcategories ul li { width:calc(100% / 2 - 8px); text-align:center; margin:0px 4px 10px 4px !important; min-width: calc(100% / 2 - 8px); }
#subcategories ul li .subcategory-image {padding:0 0 8px}
#subcategories ul li .subcategory-image a{display:block;border:1px solid #1a4e00; background-color: #fff; border-radius: 30px 0px 30px 0px; height:120px; overflow: hidden; display: flex; align-items: center; justify-content: center; background-size: cover; background-position: center; }

.category-depth-level-2 #subcategories ul li .subcategory-image a{ height:120px; }
.category-depth-level-3 #subcategories ul li .subcategory-image a{ height:90px; }

#subcategories ul li .subcategory-image a img{
    max-width:100%; 
    max-height: 100%;
    height:auto; 
    width:auto;
    vertical-align:top;
    border-radius: 15px 0px 15px 0px;
}
#subcategories ul li .subcategory-name{text-transform:capitalize;font-weight: normal;font-size: 0.8em;}
#subcategories ul li .subcategory-name:hover,
#subcategories ul li .subcategory-name:active{
    color:#1a4e00
}
#subcategories ul li .cat_desc{display:none}
#subcategories ul li:hover .subcategory-image a,
#subcategories ul li:active .subcategory-image a{
    padding:5px;
    border:5px solid #1a4e00;
}
.category-depth-level-2 #subcategories ul li .subcategory-image a { background-color: #FFF2D1; }
.category-depth-level-3 #subcategories ul li .subcategory-image a { background-color: #fff; }
.category-depth-level-3 #subcategories ul li { width:calc(100% / 3 - 8px); }

#subcategories ul li.cat-39 { width: 100%; }
#subcategories ul li.cat-39 .subcategory-image a{ background-color: #00d67d; border-radius: 20px; border: none; }

@media (max-width: 767px){#subcategories ul{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}}

.thumbnail-container-bg {
    background:#ccffca;
    border-radius: 40px 0px 40px 0px;
}
.thumbnail-container-nopromo {
    background-color: #fff;
}
.thumbnail-container-promo {
    background: linear-gradient(60deg, #FF2222, #FFFF00);
    animation: animatedgradient .6s ease alternate infinite;
    background-size: 300% 300%;
}
@keyframes animatedgradient {
    0% { background-position: 0% 50%; }
    50% { background-position: 100% 50%; }
    100% { background-position: 0% 50%; }
}

#products .thumbnail-container,
.featured-products .thumbnail-container,
.product-accessories .thumbnail-container,
.product-miniature .thumbnail-container{
    position:relative;
    width:100%;
    max-width: 262px;
    height:auto;
    margin-bottom:1.563rem;
    overflow:hidden;
    /*background:#ccffca;*/
    border-radius: 40px 0px 40px 0px;
    margin-right: auto;
    margin-left: auto;
    padding: 4px;
}
#products .product-description,
.featured-products .product-description,
.product-accessories .product-description,
.product-miniature .product-description {
    background:transparent;
}
#products .thumbnail-container .product-thumbnail,
.featured-products .thumbnail-container .product-thumbnail,
.product-accessories .thumbnail-container .product-thumbnail,
.product-miniature .thumbnail-container .product-thumbnail {
    height: 130px;
    overflow:hidden;
    border-radius: 40px 0px 40px 0px;
}
#products .thumbnail-container .product-thumbnail img,
.featured-products .thumbnail-container .product-thumbnail img,
.product-accessories .thumbnail-container .product-thumbnail img,
.product-miniature .thumbnail-container .product-thumbnail img {
    height: 100%;
    min-height: 130px;
    position: relative;
    display:block;
}

#products .product-description,
.featured-products .product-description,
.product-accessories .product-description,
.product-miniature .product-description {
    width: 100%;
    padding: 5px 15px 10px 15px;
}

#products .product-title,
.featured-products .product-title,
.product-accessories .product-title,
.product-miniature .product-title {
    margin-top: 0px;
    text-align: center;
}

#products .product-title a,
.featured-products .product-title a,
.product-accessories .product-title a,
.product-miniature .product-title a {
    color:#1a4e00;
    font-weight: bold;
    text-transform:none;
}

#products .regular-price,
.featured-products .regular-price,
.product-accessories .regular-price,
.product-miniature .regular-price {
    color: #000;
}

#products .product-price-and-shipping,
.featured-products .product-price-and-shipping,
.product-accessories .product-price-and-shipping,
.product-miniature .product-price-and-shipping {
    color:#1a4e00;
    font-weight: normal;
    font-size: 1.2em;
}

.highlighted-informations {
    display:none !important;
}

.product-miniature .product-legend img { height: 15px; }
.product-container .product-legend img { height: 30px; margin:0px 5px; }
.product-container .product-legend { text-align: center; }
.product-legend { padding: 8px 6px 5px 6px; }
.product-legend a:hover,
.product-legend a:active {
    filter: invert(100%) sepia(100%) saturate(2%) hue-rotate(127deg) brightness(109%) contrast(101%);
}

.box-filters {
    background: #ccffca;
    border-radius: 0px 0px 40px 40px;
    padding: 2px 0px;
    display:none;
    text-align: center;
    position: absolute;
    width: calc(100% - 30px);
    z-index: 200;
}
.box-filters div { cursor:pointer; display:none; }
.box-filters img { height: 20px; }
.box-filters span { font-size: 1.8em; }

.product-miniature .label-filtre, .product-miniature .label-promo { 
    font-size: 0.5em;
    padding: 0px 5px 0px 2px;
}
.product-container .label-filtre, .product-container .label-promo {
    font-size: 0.8em;
    padding: 0px 10px 0px 5px;
}
.box-filters .label-filtre, .box-filters .label-promo {
    font-size: 0.6em;
    padding: 0px 10px 0px 5px;
}

.filter-bkg {
    padding:10px 10px 5px 10px;
    border-radius: 30px 30px 0px 0px;
}
.products-sort-order .filter-bkg {
    background-color: transparent;
}
.filter-button .filter-bkg {
    background-color: transparent;
}

.label-filtre, .label-promo {
    display: inline-block;
    border: 1px #1a4e00 solid;
    border-radius: 25px;
    color:#1a4e00;
}
.label-bl {
    border: 1px #fff solid;
    color:#fff;
}

.product-container h1 {
    color: #1a4e00;
    text-transform: none;
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
    margin-top: 12px;
}
.product-container h1 span {
    color:#00d67d;
    text-transform: none;
}

.product-prices div { margin-bottom: 0px; }

.cart-products-count {
    color: #fff;
    background-color: #ff6633;
    position: absolute;
    bottom: -2px;
    right: 0px;
    border: 2px #fff solid;
    border-radius: 100px;
    padding: 2px 8px;
    z-index: 400;
}
.bottom-bar {
    border-top: 1px #ccc solid;
    background-color: #fff;
    overflow: hidden;
    position: fixed;
    bottom: 0;
    width: 100%;
    max-height: 90px;
    z-index: 999;
}
.bottom-bar .row div {
    padding: 8px 8px 12px 8px;
    text-align: center;
}
.bottom-bar .row img { 
    max-width: 100%;
    max-height: 35px;
}
.bottom-bar span { 
    display:block;
    font-size: 0.9em;
    line-height: 1em;
}
.bottom-bar .row .active img,
.bottom-bar .row a:hover img,
.bottom-bar .row a:active img { 
    -webkit-filter: invert(64%) sepia(74%) saturate(1258%) hue-rotate(103deg) brightness(90%) contrast(101%);
    filter: invert(64%) sepia(74%) saturate(1258%) hue-rotate(103deg) brightness(90%) contrast(101%);
}
.bottom-bar .row a {
    color:#909795;
    font-size: 0.8em;
    font-weight: bold;
}
.bottom-bar .row .active a,
.bottom-bar .row a:hover,
.bottom-bar .row a:active {
    color:#40b24b;
}
.img-responsive {
    max-width: 100%;
}
.text-center, .text-xs-center, .text-sm-center, .text-lg-center, .text-xl-center {
    text-align: center;
}

.hp_marche_promos {
    background-color: #00d67d;
    height: 320px;
}
.hp_marche_promos.custLogged {
    height: 350px;
}
.hp_marche_promos .container {
    position: relative;
}

.hp_shops {
    background-color: #00d67d;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}
.hp_shops .container {
    position: relative;
}

.hp_bienvenue {
    padding-top: 60px;
    padding-bottom: 70px;
}
.hp_bienvenue_div {
    position: relative;
    padding-top: 30px;
    text-align: center;
}
.hp_bienvenue_img {
    max-width: 100%;
    height: auto;
}
.hp_bienvenue_txt {
    color: #1A4E00;
    position: absolute;
    width: 45%; /* 260px; */
    top: 37%;
    left: 7%;
    font-size: 1.1rem;
    line-height: 1.2rem;
    height: 54%; /* 200px; */
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
}
.hp_bienvenue_txt p {
    font-size:unset;
    font-weight:unset;
    color: unset;
    margin-top: 0;
    margin-bottom: 0;
}

.hp_marche { 
    background-image: url('../img/bkgnd-mon-marche.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: right;
}

.hp_promos {
    background-image: url('../img/bkgnd-toutes-les-promos.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: left;
}

.hp_promos,
.hp_marche {
    background-color: #fff;
    border-radius: 25px;
    padding: 25px 30px;
    margin-bottom: 20px;
    min-height: 110px;
}

.hp_shop {
    margin: 15px;
    background-color: #fff;
    border-radius: 25px;
    padding: 12px 10px;
    min-height: 110px;
    max-width: calc(100% - 30px);
}

.hp_txt_bonjour {
    color:#1A4E00;
    padding: 20px 45px 20px 45px;
    font-weight: bold;
    font-size: 1.5em;
    line-height: 1em;
}

.hp_txt_marche,
.hp_txt_promos,
.hp_txt_shop {
    font-size: 1.3em;
    line-height: 1.2em;
    color:#1A4E00;
}
.hp_txt_promos {
    text-align: right;
}

.hp_txt_shop span { 
    text-transform: uppercase;
    display: block;
    font-weight: bold;
    font-size: 1.2em;
}

.hp_txt_marche span,
.hp_txt_promos span {
    display: block;
    font-weight: bold;
    font-size: 1.5em;
}

.hp_txt_marche p,
.hp_txt_promos p {
    margin-top: 15px;
}

.hp_actus {
    background-image: url('../img/bkgnd-parrainage.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
}

.hp_jeux {
    background-image: url('../img/bkgnd-patator.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: center;
    background-position-x: center;
}

.hp_actus,
.hp_jeux {
    background-color: #fff;
    border-radius: 25px;
    min-height: 95px;
    border:1px solid #1a4e00;
}

.hp_jeux.patator_novalo,
.hp_jeux.patator_7days,
.hp_jeux.patator_1day {
    filter: grayscale(1);
}

a.hp_actus_link:hover, a.hp_actus_link:active,
a.hp_jeux_link:hover, a.hp_jeux_link:active,
a.hp_promos_link:hover, a.hp_promos_link:active,
a.hp_marche_link:hover, a.hp_marche_link:active,
a.hp_shop_link:hover, a.hp_shop_link:active {
    filter: sepia(1);
}

.hp_txt_actus,
.hp_txt_jeux {
    color:#1A4E00;
    text-align: center;
    font-size: 1em;
}

.hp_shop_txt img {
    max-height: 80px;
    float: left;
    margin-right: 10px;
}
.hp_shop_txt {
    font-size:2em;
}
.hp_shop_txt span {
    line-height: 1em;
    font-size: 0.8em;
}
.hp_shop_txt p {
    margin-top: 1em;
    font-size: 0.5em;
}
.hp_shop_loc {
    font-size: 1.2em;
    text-transform: uppercase;
    padding-top: 0.3em;
    display: flex;
    align-items: flex-start; /* ou center */
    gap: 4px;
}
.hp_shop_loc span {
    position:relative;
    top: 4px;
}
.hp_shop_sel {
    display:flex;
    justify-content: end;
    right: 10px;
}
.hp_shop_sel button {
    background-color: #089B5E;
    color: #fff;
    border-radius: 25px;
    padding: 8px 12px;
    display: inline-block;
    margin-top: 0.5em;
    border:none;
}
.hp_shop_sel button img {
    max-height: 20px;
    margin-right: 5px;
}

.box-price {
    color:#002000;
    background-color: #fff;
    margin:10px 0px 0px 0px;
    border-radius: 25px;
}
.box-price div { 
    height: 30px;
}
.box-price .bp-price {
    color:#666;
    display: flex;
    align-items: center;
    justify-content: center;
}
.box-price .bp-price input,
.box-price .bp-price select {
    background-color: transparent;
    text-align: center;
    border: none;
    outline: none;
    position: absolute;
    z-index: 50;
    width: 100%;
    opacity: 0;
}
#product .box-price .bp-price input,
#product .box-price .bp-price select { 
    color: #1a4e00;
    font-weight: bold;
    font-size: 1.4em;
    position: absolute;
    top: 6px;
    width: 100%;
}
#category .box-price .bp-vprice,
#product .box-price .bp-vprice {
    text-align: center;
    width:100%;
    position:absolute;
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.2em;
    z-index: 10;
}
#product .box-price .bp-vprice {
    font-weight: bold;
    font-size: 1.4em;
    line-height: 1.4em;
    top: 6px;
}
.box-price .bp-min button,
.box-price .bp-max button {
    border: none;
    background-color: #089B5E;
    font-weight: bold;
    color: #fff;
    border-radius: 25px;    
    width: 30px;
    height: 30px;
    cursor: pointer;
    outline: none;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding:0px; 
    font-family: Arial, Helvetica, sans-serif;
}
.box-price .bp-min button:active,
.box-price .bp-max button:active {
    background-color: #fffe55;
}
.box-price .bp-min button { position: absolute; left: 5px;}
.box-price .bp-max button { position: absolute; right: 5px;}

#category .box-weight,
#price-drop .box-weight {
    font-size: 0.7em;
}
#product .box-weight {
    font-size: 0.9em;
}

.box-weight { 
    background-color: #96EC93;
    border-radius: 0px 0px 15px 15px;
    min-height: 21px;
}
.box-weight span { font-size: 0.8em; }

.product-add-to-cart .box-price,
.product-add-to-cart .box-total {
    background-color: #bfffbd;
    border-radius: 25px;
    height: 50px;
    padding: 4px;
    margin: 0px;
}
.product-add-to-cart .box-price {
    border-radius: 25px 25px 0px 0px;
}

.product-add-to-cart .bp-price,
.product-add-to-cart .box-total {
    color: #1a4e00;
    font-size: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product-add-to-cart .bp-price span {
    font-weight: bold;
    font-size: 1.2em;
    position: relative;
    top: 6px;
}
.product-add-to-cart .box-total span {
    font-weight: bold;
    font-size: 1.2em;
}
.product-add-to-cart  .bp-min button,
.product-add-to-cart  .bp-max button {
    border-radius: 25px;    
    width: 42px;
    height: 42px;
    font-size: 2.5em;
}

.pdt-description {
    background-color: #bfffbd;
}
.pdt-description .tabs {
    padding: 0px;
    margin: 1.5rem 0px 1.5rem 0px;
    background: transparent;
}
.pdt-description .tabs .nav-tabs {
    border: none; 
}
.pdt-description .tabs .nav-tabs .nav-link.active {
    color: #1a4e00;
    border: none;
    border-bottom: #1a4e00 3px solid;
    background-color: transparent;
    font-size: 1.5em;
}
.pdt-description .product-description p,
.pdt-description .product-description ul { 
    color: #1a4e00;
    font-size: 1em;
}

.product-prices .tax-shipping-delivery-label,
.has-discount .discount,
.product-variants,.product-quantity,
.product-availability,.product-minimal-quantity,
.product-add-to-cart .control-label {
    display: none;
}
.product-prices {
    margin-top: 0.5rem;  
}
.product-price {
    font-size: 1.8em;
    line-height: 1em;
    color: #1a4e00;
}
.cart-overview .product-price .current-price {
    font-size: 0.6em;
}
.cart-overview .product-price .current-price .unit-price-cart {
    font-size: 0.7em;
    text-transform: lowercase;
}
.cart-overview .total-price .product-price {
    font-size: 1.4em;
}

.product-discount span.regular-price {
    font-size: 1.8em;
    line-height: 1em;
}
#cart .product-discount span.regular-price {
    font-size: 0.5em;
}
#cart .product-discount, #cart .current-price {
    float:right;
}
#cart .product-discount {
    position: relative;
    top: -5px;
    right: -15px;
}
#cart .total-price {
    display:inline;
}
#cart .no-image {
    background-color: #1A4E00;
    width:100%;
    aspect-ratio: 1.848;
}

#cart .total-weight {
    font-size: 0.7em;
}
#cart .bp-vprice {
    position: relative;
    top: 8px;
}

#cart .product-line-grid-right .cart-line-product-actions, .product-line-grid-right .product-price { line-height: 1em; position:relative; top:-5px }

#js-product-list-header .block-category {
    display:none;
}

.product-information .out_of_stock {
    position: relative;
    top: 12px;
}

#js-product-list .out_of_stock {
    font-size: 0.8em;
    position: relative;
    top: 4px;
}

#product section#main {
    margin-top: 0px;
    margin-bottom: 0px;
}
#product #content {
    max-width: none;
}
#product .images-container {
    margin: 0px -15px 0 -15px;
}

#product .swiper {
    width: 100%;
    height: 250px;
}
#product .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    background-position: center;
    background-size: cover;
}
#product .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#product .swiper-button-next, 
#product .swiper-button-prev {
    display:none;
    color:#fff;
}
#product .swiper-pagination-bullet-active {
    background-color:#fff;
}

.product-line-grid {
    background-color: #CCFFCA;
    padding: 10px 0px;
    border-radius: 0px 30px 0px 0px;
}
.cart-item {
    padding: 0.5rem 0;
}

.page-customer-account #content {
    padding: 0px;
}

.card { background-color:transparent; }
.cart-grid-body .card-block { padding: 0 15px; }
#search_filter_controls { margin-top:25px; }

section#main { margin-top: 20px; margin-bottom: 0px; }

.header_relat { height:64px; position: relative; z-index: 100; }
.header_sec { position: relative; z-index: 200; }
#_desktop_cart, #_mobile_cart { position: relative; z-index: 300; }

#category.category-depth-level-3 section#main,
#category.category-depth-level-4 section#main,
#search section#main,
#prices-drop section#main { margin-top: 30px; }

#category.category-depth-level-3 .header_relat,
#category.category-depth-level-4 .header_relat,
#search .header_relat,
#prices-drop .header_relat {
    position: relative;
    width: 100%;
}
#category.category-depth-level-3 .header_fixed,
#category.category-depth-level-4 .header_fixed,
#search .header_fixed,
#prices-drop .header_fixed {
    position: fixed;
    width: 100%;
    z-index: 500;
}
#category.category-depth-level-3 #content-wrapper #js-product-list-header,
#category.category-depth-level-4 #content-wrapper #js-product-list-header,
#search #content-wrapper #js-product-list-header,
#prices-drop #content-wrapper #js-product-list-header {
    display:none;
}

#category.category-id-11 .product-legend,
#category.category-id-11 .box-weight,
#category.category-id-parent-39 .product-legend,
#category.category-id-parent-39 .box-weight { display:none; }

#product #main.prodPack .box-weight { display:none; }

.product-miniature .product-title a {
    font-size: 1em !important;
}

.has-discount.product-price, .has-discount p, .has-discount .page-content.page-cms ul,
.page-content.page-cms .has-discount ul {
    color: #1a4e00;
}

.products-sort-order button, .filter-button button {
    text-transform: initial;
    padding: .75rem .5rem .6875rem;
    width: 100%;
}
.products-selection .filter-button {
    padding-left: 15px;
    padding-right: 15px;
}

.product-flags .product-flag { display:none; }
.product-flags .product-flag.discount { 
    display:block; color:#fff;
    background: linear-gradient(60deg, #FF2222, #FFFF00) !important;
}

.product-flags li.product-flag {
    font-size: 0.9rem;
    background: #1a4e00;
}

.product-flags li.product-flag.new { display:none !important; }

.product-thumbnail div { 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 130px;
    width: 100%;
}

.product-line-grid-body {
    margin-bottom: 0.5rem;
}
.product-line-grid {
    line-height: 0.5em;
}

small, .small {
    font-size: 60%;
}

.boxorigine {
    margin-top: 2em;
    display: flex;
    flex-wrap: wrap;
}

.boxorigine-fruit {
    flex: 0.45;
}

.boxorigine-texte {
    flex: 0.55;
    background-color: #ff2533;
    border-radius: 50px;
    padding: 20px 25px;
}
.boxorigine-texte p { 
    font-size: 1em;
    line-height: 1.5em;
    color: #fff;
    margin:0px;
}
.category-title {
    color: #1a4e00;
    text-align: center;
}
#product .category-title {
    font-size: 0.7em;
}
#products .up {
    display: none;
}
.product-line-grid-body > .product-line-info > span {
    color: #1a4e00;
    font-weight: bold;
}
.product-line-grid-body > .product-line-info > .label {
    font-size: 0.7em;
    font-weight: normal;
}
#product .kg-price {
    font-size: 1em;
}
#product .kg-price-discount {
    margin-top: 10px;
    text-decoration: line-through;
}
#product .current-price {
    font-size: 0.7em;
}

#product #main.prodPack .product-legend {
    display:none;
}
#product #main.prodPack .product-description ul {
    list-style: disc;
    margin-left: 25px;
}
#product #main.prodPack .product-description li {
    margin-bottom: 0.7em;
}
#product #main.prodPack .product-pack .thumb-mask > .mask {
    margin:0px;
}
#product #main.prodPack .product-pack .thumb-mask > .mask img {
    width:auto;
}
#product #main.prodPack .product-pack .card {
    margin-bottom: .25rem;
}

#product .perPerson {
    margin-top:1.8em;
    color: #1a4e00;
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
    display:none;
}

.my-2 {
    margin-top: .8rem !important;
    margin-bottom: .8rem !important;
}
.form-control-label {
    padding-top: .2rem;
}

.btn-inventory {
    padding: .2rem .8rem;
    position: relative;
    top: -6px;
}
.btn-inventory img {
    height: 30px;
}
.btn-inventory {
    background: none;
    border: none;
}
.btn-inventory-close {
    position: absolute;
    right: 10px;
    top: -2px;
    background: none;
    border: none;
}
.box-inventory-ovfw {
    display:none;
    position:absolute;
    width:100%;
    height:100%;
    background-color: #000;
    z-index: 9999;
    right: 0;
    top:0;
    opacity: 0.8;
}
.box-inventory {
    width:calc(100% - 40px);
    min-height: 100px;
    display:none;
    position:absolute;
    z-index: 10000;
    right: 20px;
    top: 20px;
    height: calc(100% - 40px);
}
.box-inventory-content {
    background-color: #ccffca;
    border-radius: 0px 30px 0px 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    height: calc(100% - 40px);
    overflow-y: auto;
    overflow-x: hidden;
}
.box-inventory-footer { display:flex; flex-direction: row; }
.box-inventory-footer-l { 
    flex:1; 
    height: 40px; 
    width:100px; 
    background-color: #ccffca;
    border-radius: 0px 0px 0px 30px;
}
.box-inventory-footer-r { height: 40px; width:40px; }
.box-inventory-footer-r img { height: 40px; }
.box-inventory h3 { 
    text-align: center;
    margin: 10px;
}
.box-inventory #order-items .order-line {
    margin-top: 0.1rem;
}
.box-inventory #order-items .image img,
.box-inventory #order-items .details,
.box-inventory #order-items .qty {
    margin-bottom: 0.2rem;
}
.box-inventory #order-items .qty {
    font-size: 0.8em;
}
.box-inventory #order-items table tr td {
    padding: 0.1rem;
}
.box-inventory #order-items {
    margin-bottom: 0.5rem;
}
.box-inventory .order_confirmation_total {
    display:none;
}
.order-confirmation-table .material-icons { font-size: 0.6em; }
.order-confirmation-table .col-xs-1,
.order-confirmation-table .col-xs-3,
.order-confirmation-table .col-xs-8 {
    padding-right: 12px;
    padding-left: 12px;
}
.page-my-account #content .links a:hover,
.page-my-account #content .links a:hover i { color:#fff; }
.page-my-account #content .links a i { display: inline; padding-bottom: 0px; font-size: 2.2rem; }
.page-my-account #content .links a span.link-item {
    padding: 5px 15px;
    border-radius: 50px;
    background-color: #1A4E00;   
    color: #fff;
}
.page-my-account #content .links a {
    margin-bottom: 1rem;
    text-align: left;
    text-transform: none;
}
.page-my-account #content .links a i {
    color: #fff;
    margin-right: 10px;
}
.page-my-account #content .links a .desc {
    display:none;
}
.page-my-account #aem-affiliate-link,
.page-my-account #psgdpr-link {
    display:none !important;
}
.step-title {
    background-color: #e5e5e5;
    padding: 15px 15px;
}

body#checkout section.checkout-step {
    padding:0px;
    margin-top: 10px;
}
body#checkout section.checkout-step:first-of-type {
    margin-top: 0px;
}
body#checkout section.checkout-step .step-title {
    font-size: 1.4rem;
}
body#checkout section#content {
    margin-bottom:0px;
}
body#checkout section.checkout-step .forgot-password {
    margin-left: 12.38rem;
}
body#checkout section.checkout-step.-reachable.-complete h1 .step-edit {
    margin-left: 0rem;
    float: right;
    color:#1a4e00 !important;
}
body#checkout section.checkout-step.-reachable.-current .step-number {
    background-color: #fff;
    color:#00d67d;
    position: absolute;
    left: 25px;
    margin:0px !important;
}
body#checkout section.checkout-step.-reachable.-current .step-title {
    background-color: #00d67d;
    color:#fff;
}
.custom-radio input[type="radio"]:checked+span {
    background-color: #1a4e00;
}
body#checkout section.checkout-step.-complete .step-title {
    padding-left: 52px;
}
body#checkout section.checkout-step.-reachable.-current .step-title {
    padding-left: 52px;
}
body#checkout section.checkout-step.-reachable.-complete h1 .done {
    position: absolute;
    left: 20px;
    margin:0px !important;
}
body#checkout section.checkout-step.-current.-reachable.-complete .step-number {
    position: absolute;
    left: 25px;
    margin:0px !important;
}
body#checkout section.checkout-step .payment-options label {
    text-align:left;
}
body#checkout section.checkout-step .delivery-options .delivery-option {
    min-height: 40px;
    padding: .5rem 0;
    margin-bottom: .5rem;
    background-color: #CCFFCA;
    border-radius: 30px 0px 30px 0px;
}
body#checkout section.checkout-step .delivery-options .delivery-option label .carrier {
    margin-left: -15px !important;
}
#checkout-payment-step .ps-shown-by-js { 
    text-align:center;
}
body#checkout section.checkout-step .delivery-options > .row {
    border-right: none;
}
body#checkout .delivery-options-resume {
    padding: 1rem;
    margin-bottom: .5rem;
    background-color: #CCFFCA;
    border-radius: 30px 0px 30px 0px;
}
.carrier-extra-content {
    overflow:auto;
    width: auto !important;
}

body#checkout section.checkout-step .delivery-options table td { padding:.5rem .25rem; }
body#checkout section.checkout-step .delivery-options table .h6 { font-size: 1.2rem; }
body#checkout section.checkout-step .delivery-options table small { font-size: .8rem; }
body#checkout section.checkout-step .delivery-options .delivery-option img { width: 3rem; }
body#checkout .delivery-options-resume .carrier-name { font-size: 0.9em; }
body#checkout .delivery-options-resume .carrier-logo img { width: 100%; position:relative; top:-10px; }
body#checkout .delivery-options-resume .carrier-delay { font-size: 0.8em; }
body#checkout .delivery-options-resume .carrier-price { font-size: 0.8em; display:none; }
body#checkout .delivery-options-resume .carrier-editbtn { padding: .1rem 0.8rem; }
body#checkout .delivery-options-resume .carrier-editbtn .material-icons { margin-right: 0rem; }
body#checkout section.checkout-step .carrier-delay, body#checkout section.checkout-step .carrier-name { display: block; }

body#checkout section.checkout-step .content { padding: 1em 0 0 0; }

.fancybox__content { padding: 15px 5px !important; }
.fancybox__content .carrier-logo img { width:100% }
.fancybox__content .delivery-option-2 { width: 100%; text-align: left; }
.fancybox__content .carrier-delay,
.fancybox__content .carrier-price { font-size: 0.8em; }
.fancybox__content .carrier-price { display:none; }

footer.page-footer .account-link { display:none; }
.bootstrap-touchspin input.form-control, .bootstrap-touchspin input.input-group {
    height:50px;
}
.bootstrap-touchspin .input-group-btn-vertical>.btn {
    padding: 12px;
}
.bootstrap-touchspin .input-group-btn-vertical i {
    font-size: 1em;
}
@media (min-width:768px) {
    /*#search_filters_wrapper { display:none; }*/
}
#collapseFilter .card-header,
#PM_ASearchResults h2.h2 {
    display:none;
}
.PM_ASSelections {
    background-color: transparent;
    border:none;
}
.PM_ASBlockOutput.PM_ASMobileMode .card-block {
    display:block;
}
.PM_ASBlockOutputHorizontal .PM_ASCriterionsGroup {
    padding-top: 15px;
    padding-bottom: 5px;
}

.delivery-options-list .map_header {
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 20px;
    width: 100%;
}

.delivery-options-list .page-heading {
    margin: 0px;
}

#storecontainer .storeinfo2 div { display: none; }
#storecontainer .store .btn-store {
    border-radius: 25px;
    padding: .2rem 1rem;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    background-color: #1a4e00;
    border-color: rgba(0,0,0,0);
    display: inline-block;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    font-size: 0.8rem;
}
.carrier-extra-content #map { height: 50vh !important; }

.products-sort-order .dropdown-menu, .filter-button .dropdown-menu {
    width: 20rem;
    margin: 0;
    background: #f6f6f6;
    border: none;
    border-radius: 0;
    box-shadow: 2px 2px 4px 0 rgba(0,0,0,.1);
}
.products-sort-order .dropdown-menu { 
    left: 10px; 
    right:auto; 
    z-index: 6000;
}
.filter-button .dropdown-menu { right: 10px; left:auto; }

.dropdown-menu label {
  display:block;
  line-height:40px;
  padding-left: 20px;
  text-align: left;
}
.dropdown-menu .option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 13.33333px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 40px;
  width: 40px;
  transition: all 0.15s ease-out 0s;
  background: #cbd1d8;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 1000;
}
.dropdown-menu .option-input:hover {
  background: #9faab7;
}
.dropdown-menu .option-input:checked {
  background: #1a4e00;
}
.dropdown-menu .option-input:checked::before {
  width: 40px;
  height: 40px;
  display:flex;
  content: '\e5ca';
  font-size: 45px;
  font-weight:bold;
  position: absolute;
  align-items:center;
  justify-content:center;
  font-family:'Material Icons';
}
.dropdown-menu .option-input.radio {
  border-radius: 50%;
}
.dropdown-menu .option-input.radio::after {
  border-radius: 50%;
}

.products-sort-order button span.ico {
    font-size: 0.7em;
}

#checkout .carrier-infos {
    padding: 0px 20px !important;
}

.msgNoConn {
    background-color: #00d67d;
    text-align: center;
    color: #fff;
    padding:2em;
    margin-bottom: 2em;
}

.game-orange { 
    text-align: center; 
    position:relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom:2em;
}
.game-orange-wait {
    position:relative;
    margin-left: auto;
    margin-right: auto;
    z-index: 100;
}
.game-orange-start {
    position:absolute;
    margin-left: auto;
    margin-right: auto;
    top: 0px;
    display: none;
    z-index: 200;
    -webkit-animation:spin 1s linear infinite;
    -moz-animation:spin 1s linear infinite;
    animation:spin 1s linear infinite;
}
.game-orange-wait img,.game-orange-start img {
    max-width:calc(100% - 15px);
}
.game-orange-button {
    position: absolute;
    z-index: 400;
}
.game-orange-button button {
    background-color: #1a4e00;
    border-radius: 25px;
    border: none;
    padding: 20px 40px;
    cursor: pointer;
    font-size: 2em;
    color:#fff;
}
.game-orange-msg,
.game-orange-msg2 {
    position: absolute;
    z-index: 300;
    background-color: #fff;
    padding: 20px 40px;
    font-weight: bold;
    font-size: 1.4em;
    line-height: 1.2;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.8); 
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.8);
    border-radius: 20px;
}
.game-orange-msg {
    z-index: 200;
    display:none;
}
.game-orange-button button:active {
    background-color: #fff;
    color:#1a4e00;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.psd_store_selector.fixed {
    bottom: 66px;
}

#my-account #order-slips-link {
    display: none;
}

#my-account .icon-trophy,
#my-account .icon-sitemap {
    padding-bottom: 0px !important;
}
#my-account .links .txt-item { 
    color:#fff !important;
    /*position: relative;
    top: -6px;*/
}
#my-account .bloc-pages { display:block; }
#my-account .bloc-pages img { max-height: 35px; margin-right: 15px; }
#my-account .bloc-infos { display:none; }
#my-account .btn-small { font-size: 0.5em; padding: .2rem .6rem; }
#my-account .btn-default { border-radius: 25px; text-transform: uppercase; }

#index .hp_marche { 
    margin-top:25px;
}
#index .custLogged .hp_marche { 
    margin-top:0px;
}

.aff_sponsor_box .form-control-comment { padding-top: 0rem; }
.toastify { 
    background: #ff6633 !important;
    background-color: #ff6633 !important;
    border: 2px #fff solid;
    border-radius: 20px;
}

#index #primgo-slider {
    display:none;
    width: 100%;
    height: 100%;
}
#index .swiper,
#index .swiper-wrapper,
#index .swiper-slide {
    width: 100%;
    height: 100%;
}
#index .swiper-button-next, 
#index .swiper-button-prev {
    color: #1a4e00;
}
#index .swiper-pagination-bullet-active {
    background-color: #1a4e00;
}

#index .swiper-img,
#index .swiper-title,
#index .swiper-content {
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
}

#index .swiper-img { text-align: center; }
#index .swiper-img img { max-width: 150px; }
#index .swiper-title { text-align: center; color:#00d67d; font-weight: bold; font-size: 1.3em; }
#index .swiper-content { text-align: center; font-size: 1.2em; }
#index .swiper-close { position:absolute; bottom:10px; text-align: center; width:100%; cursor:pointer; }
#index .swiper-pagination { bottom: 50px; }
#store_selector_modal .store_list .km { display:none; }

#my-account .btn-pages,
#my-account .btn-infos {
    border-radius: 0;
    text-transform: none;
    color: #000;
    padding: .5rem 1.25rem;
    font-weight: 600;
    border:0px;
    width:100%;
}

#my-account .btn-pages.btn-primary,
#my-account .btn-infos.btn-primary {
    background-color: #eaeaea;
    font-size: 0.7em;
}

#my-account .btn-pages.btn-default,
#my-account .btn-infos.btn-default {
    background-color: #fff;
    font-size: 0.8em;
}

.alert-info {
    background-color: rgba(255,154,82,.3);
    border-color: #ff9a52;
    color: #232323;
}

#store_selector_modal .store_list li .km {
    display:none;
}

#checkout .cart-summary-products.js-cart-summary-products {
    display:none;
}

#password.page-primgo-password #header {
    text-align: center;
    height: auto;
    padding: 3em 0em;
}

.product-flag.enSavoirPlus {
    display:block;
    font-size: 0.6em !important;
}
.product-flag {
    padding: 0px 10px !important;
    border-radius: 0px 10px 10px 0px;
    align-items: center;
    display: flex !important;
}
.product-flag a { color:#fff; }
.product-flags { 
    flex-direction: column;
}
#product .product-flag.enSavoirPlus { display:none !important; }

.maintenance img { max-width:100%; height:auto; }
#layout-error { box-shadow: none; }

#authentication .change-shop { text-align: center; margin-top: 4em; }
#authentication .change-shop a {
    margin-bottom: 1rem;
    text-align: left;
    text-transform: none;
    display: inline-block;
    padding: 0 .9375rem;
    font-size: 1rem;
    font-weight: 700;
    color: #7a7a7a;
}
#authentication .change-shop a span.link-item {
    padding: 12px 20px;
    border-radius: 50px;
    background-color: #1A4E00;
    color: #fff;
}
#authentication .change-shop img {
    max-height: 35px;
    margin-right: 15px;
}